cydia "cannot comply"????

Discussion in 'iOS Jailbreak & Cydia' started by charlieiscool12, May 1, 2009.

  1. charlieiscool12

    charlieiscool12 New Member

    Joined:
    Dec 27, 2008
    Messages:
    1,502
    Likes Received:
    0
    Device:
    2G iPod touch
    when i try to install some apps it says cannot comply... the required dependencies are not availible

    also i have all sources installed and i cant find dtunes

Share This Page